• 7
  • 5

1
Online

446
Users

32
Topics

611
Posts

  • K

    @annihil
    Yes, I have Eth32nix and ETH 1.4 but it does not support Jaymod 2.2. Annihil, could you please help me? Can you share a ETH compilation with support for Jaymod 2.2?
    I want to play on my Debian but I'm not able to get it. I need your help. Please!

    read more
  • ETH32nix source code needs to be modified to be compatible with Jaymod 2.2, even with all the correct offsets, it will sporadically crash. That's why I created ETH Annihilation, based on ETH 1.4, as this hack is way more flexible and compatible with Jay 2.2 :)

    read more
  • K

    For Jaymod 2.2 I find this:

    [0xB0896FAF]
    name=jayMod
    version=2.2.0
    type=1
    CG_Entities=0x03F8FB8
    entity_size=0xAB0
    CG_DamageFeedback=0x632E0
    CG_WeaponFireRecoil=0x7EDC0
    CG_Trace=0x65260
    CG_EntityEvent=0x43180

    read more
  • L

    Got this error when trying to compile :

    Compiling [src/CDetour.cpp]
    src/CDetour.cpp: In member function 'int CDetour::disassemble_x86(void*)':
    src/CDetour.cpp:153:9: error: 'print_insn_i386' was not declared in this scope
    return print_insn_i386((bfd_vma)(ptr_size_t)addr, &info);
    ^~~~~~~~~~~~~~~
    src/CDetour.cpp:153:9: note: suggested alternative: 'print_insn_m32c'
    return print_insn_i386((bfd_vma)(ptr_size_t)addr, &info);
    ^~~~~~~~~~~~~~~
    print_insn_m32c
    scons: *** [build/release/CDetour.os] Error 1
    scons: building terminated because of errors.
    scons: Reading SConscript files ...
    scons: done reading SConscript files.
    scons: Building targets ...

    read more